a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: inherit;
}

.fancy-words {
  font-family: "Kaushan Script", cursive;
  font-style: normal;
}

.sub-words {
  font-family: monospace;
  letter-spacing: 0.25rem;
}

.tri-words {
  font-family: "Caprasimo";
  letter-spacing: 0.2rem;
}

/* Navigation Changes */
.nav-link {
  color: white !important;
}

.nav-link.disabled {
  color: var(--bs-nav-link-disabled-color) !important;
  pointer-events: none;
  cursor: default;
}

.nav-link:active {
  background-color: grey !important;
  opacity: 70%;
}

.navbar-nav {
  background: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity));
}

#navbarNavDropdown {
  width: 100%;
}

.dropdown-item {
  color: white !important;
  white-space: normal;
}

.dropdown-item:hover {
  color: whitesmoke !important;
  background-color: grey !important;
}

.dropdown-item.disabled {
  color: var(--bs-nav-link-disabled-color) !important;
  pointer-events: none;
  cursor: default;
}

.carousel-item {
  height: 100%;
}

/*Image focus */
.world {
  object-position: 58% 75%;
}

.carrie {
  object-position: 50% 85%;
}

.my-way {
  object-position: 36% 0;
}

.ave-q {
  object-position: 4% 12%;
}

/* Bottom Left Button Home Page*/
.carousel-item a {
  bottom: 1rem;
  left: 1rem;
}

.description {
  top: 11rem;
  position: relative;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
}

.gallery-row div {
  max-height: 16.25rem;
  margin-bottom: 1.5rem;
}

#mainCarousel .carousel-control-next {
  bottom: 3.5rem !important;
}

#mainCarousel .carousel-control-prev {
  bottom: 3.5rem !important;
}

.gallery-row img {
  height: 100%;
  object-fit: cover;
}

/*Small*/
@media (min-width: 576px) {
  .fancy-words {
    font-size: calc(1rem * 2);
  }
  #navbarNavDropdown {
    width: 27.5rem;
  }
}
/*Medium*/
@media (min-width: 768px) {
  .fancy-words {
    font-size: calc(1rem * 2.5);
  }
  .navbar-nav {
    background: transparent;
  }
  #navbarNavDropdown {
    width: 100%;
  }
  .navbar {
    left: auto !important;
  }
  .dropdown-item {
    white-space: nowrap;
  }
}

/*Large*/
@media (min-width: 992px) {
}

/*Extra Large*/
@media (min-width: 1200px) {
}

/*Extra Extra Large*/
@media (min-width: 1400px) {
}
